/*--------------------------------------------------------------

Template: Theme Name
Author: 
Version:  1
Design and Developed by: 

Note: This is the file where you can add your custom styles to change the look of the theme. But don't modify "style.css" file.

---------------------------------------------------------------*/

/* ----------------------------------------------------
	You can put your custom css code here: 
-------------------------------------------------------*/

/* start accordion for course Detail*/
.kaccordion {
  background-color: rgba(33,81,39,.6);
  color: #fff;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  border-bottom: 1px solid #c1c1c1;
}

.kactive, .kaccordion:hover {
  background-color: rgba(33,81,39,.8);
}

.kaccordion:after {
  content: '\002B';
  color: #fff;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.kactive:after {
  content: "\2212";
}

.kpanel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
/*End accordion for course Detail*/



.ksidebar {
  position: sticky;
  top: 0;
  
}

*{
	font-family: 'arial', sans-serif !important;
}
/*start card for service Detail*/

.kcard_ser {
  
  width: 100%;
  
}


.kcontainer_ser {
  padding: 2px 16px;
}



.kservice_name
{
	padding: 10px 0px;
	font-size:20px;
}

.kser-icon {
    border: 1px solid #c1c1c1;
   
    font-size: 50px;
    height: 70px;
    line-height: 70px;
   
    text-align: center;
    width: 70px;
    background-color: #fff;
    transition: all .3s ease 0s;
    color: #215127;
}	

 .kser-icon:hover,.kser-icon:hover i {
    border: 1px solid #215127;
    background-color: #215127;
    color: #fff;
}
.kicon
{
margin-left: 40%;
    padding-top: 20px;
}	
	
/*End card for service Detail*/

.kjustify
{
	text-align:justify;
}

.kcenter
{
	text-align:center;
}
/*start card for course Detail*/

.kcard {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.5);
  transition: 0.3s;
  width: 100%;
  
}
.kcard img
{
	height:220px;
}
.kcard:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,1);
}

.kcontainer {
  padding: 2px 16px;
}



.kcourse_name
{
	padding: 10px 0px;
	font-size:20px;
}
.kcard_name
{
	font-size:18px;
}
.kcard_learnmore
{
	display:inline-block;
}

.kcard_rup
{
	float:right;
	font-size:14px;
	color:#215127;
	font-weight:600;
}
.kcard_rup:after
{
	clear:both;
}

.korg_price
{
	font-size:16px;
	
}
.k_card_mtb
{
		margin:20px 0px;
		
}
	
/*End card for course Detail*/


/*start card for course Detail single*/

.kcard1 {
  border:3px solid #e1e1e1;
  background-color:rgba(33,81,39,.9);
  border-radius: 20px;
  width: 100%;
  text-align: justify;	
}



.kcontainer1 {
  padding: 2px 16px;
}



.kcourse_name1
{
	padding: 10px 0px;
	font-size:20px;
	border-bottom: 3px solid white;
		margin-bottom: 10px;
}
.kcourse_name1 span

{
color:white;
text-align:center;
}
.kcard_name1, .kcard_name1 ul li
{
	font-size:18px;
	color:white;
}


.k_card_mtb1
{
		margin:20px 0px;
		
}
	
/*End card for course Detail*/


.kptb
{
	padding-top:30px;
	padding-bottom:30px;
}

.k_cou_title
{
	padding: 20px 0px;
}

.k_cou_title span
{
	
    border-bottom: 5px solid #215127;
    
}

.kgreen-bg
{
	background-color:rgba(33,81,39,.9);
}
.khome_cimg
{
	margin-top: 20px;
    height: 250px;
    width: 250px;
	
}

/*start card for course Detail*/

.c_kcard {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.5);
  transition: 0.3s;
  width: 100%;
  
}
.c_kcard img
{
	height:220px;
}
.c_kcard:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,1);
}

.c_kcontainer {
  padding: 2px 16px;
}



.c_kcourse_name
{
	padding: 10px 0px;
	font-size:20px;
}
.c_kcard_name
{
	font-size:16px;
}
.c_kcard_learnmore
{
	display:inline-block;
}

.c_kcard_rup
{
	float:right;
	font-size:14px;
	color:#215127;
	padding-top: 10px;
}
.c_kcard_rup:after
{
	clear:both;
}

.c_korg_price
{
	font-size:16px;
}
.c_k_card_mtb
{
		margin:20px 0px;
		
}
	
/*End card for home course Detail*/


.f_font
{
	font-size: 80px;
}

.f_count_img
{
	height:63px;
	width:63px;
	
}

.abtme_img
{
	height:400px;
	width:250px;
}
.abt_pad
{
	padding-top:45px;
	text-align:justify;
}

.kabtme_img
{
	height:400px;
	width:250px;
}
.kabt_pad
{
	padding-top:30px;
	text-align:justify;
}

.whatsapp
{
	position:fixed;
	right:30px;
	bottom:30px;
	height:62px;
	width:62px;
	z-index:99;
	/*padding:5px;
	background:#fff;
	border:1px solid #ddd;*/
	box-shadow:0 0 15px -4px rgba(0,0,0,.2);
	-moz-box-shadow:0 0 15px -4px rgba(0,0,0,.2);
	-webkit-box-shadow:0 0 15px -4px rgba(0,0,0,.2);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 14px;
}
.whatsapp img
{
	max-width:100%
}

.kcontactf
{
	color: #fff;
    font-size: 16px;
    font-weight: normal;	
}

.kcontacth
{
	color: #fff;
    font-size: 18px;
    font-weight: normal;	
}

.ptb-50 {
    padding: 50px 0;
}
.kbtn_whatsapp ,.kbtn_whatsapp:active ,.kbtn_whatsapp:focus
{
	margin-top:10px;
	background-color:#2d3e50;
	border:3px solid #2d3e50; 
	 border-radius:0px;
	tra nsition:all 0.3s ease 0s;
	padding:10px 30px;
	color:#fff;
	cursor:pointer;
}
.kbtn_whatsapp:hover
{
	
	background-color:white;
	color:#2d3e50;
	
    border-radius: 41px 41px 41px 41px;
	-webkit-transition: background 1s 0s ease, border-radius 0.3s 0.2s ease-in-out;
	-moz-transition: background 1s 0s ease, border-radius 0.3s 0.2s ease-in-out;
	-o-transition: background 1s 0s ease, border-radius 0.3s 0.2s ease-in-out;
	transition: background 1s 0s ease, border-radius 0.3s 0.2s ease-in-out;

}
.kbtn_whats app::after
{
	transition:all 0.3s ease-out 0s;
	background:rgba(0, 0, 0, 0.09) none repeat scroll 0 0;
	content:"";
	height:100%;
	left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    z-index: 1;
}
.k_breadcrumbs_a
{
	color: #fff;
    font-size: 18px;
}
.free-area
{
	padding-top: 35px;
	padding-bottom:35px;
	
}

.breadcrumbs > ul li a {
    color: #2d3e50;
	 text-shadow: -1px 1px 0 #fff,
                          1px 1px 0 #fff,
                         1px -1px 0 #fff,
                        -1px -1px 0 #fff;
}

.breadcrumbs > ul li:last-child

{
	font-size:18px;
}


.breadcrumbs > ul li:last-child

{
	font-size:18px;
}

.kcounter-bottom2
{
	display: inline-block;
    position: relative;
    vertical-align: top;
    z-index: 99;
}


.kcounter-area::before {
    background-color: #2d3e50;
    opacity: 0.85;
}
.kcounter-bottom2 {
    display: inline-block;
    position: relative;
    vertical-align: top;
    z-index: 99;
}
.kcounter-img {
    display: inline-block;
   padding-right: 20px;
    padding-bottom: 20px;
   
}
.kcounter-all {
	
    display: inline-block;
    float: left;
}
.kcounter-next2 > h2 {
    margin-bottom: 17px;
    position: relative;
    display: inline-block;
}
.kcounter-next2 > h2,
.kcnt-two {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
}
.kcounter-next2 > h2::before {
    background: #fff none repeat scroll 0 0;
    bottom: -10px;
    content: "";
   
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    transition: all 0.4s ease 0s;
    width: 70px;
}

.fk_client_img
{
	height: 253px;
    width: 100%;
}

.fkcounter-bottom2
{
	display: inline-block;
    position: relative;
    vertical-align: top;
    z-index: 99;
}


.fkcounter-area::before {
    background-color: #2d3e50;
    opacity: 0.85;
}
.fkcounter-bottom2 {
    display: inline-block;
    position: relative;
    vertical-align: top;
    z-index: 99;
}
.fkcounter-img {
    display: inline-block;
   padding-right: 20px;
    padding-bottom: 20px;
   
}
.fkcounter-all {
    display: inline-block;
    float: left;
	padding-top: 100px;
	padding-left:30px;
}
.fcounter-next2 > h2 {
    margin-bottom: 17px;
    position: relative;
    display: inline-block;
}
.fkcounter-next2 > h2,
.fkcnt-two {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
}
.fkcounter-next2 > h2::before {
    background: #fff none repeat scroll 0 0;
    bottom: -10px;
    content: "";
   
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    transition: all 0.4s ease 0s;
    width: 70px;
}

.fbutton
{
	background-color: #215127;
	border:3px solid #215127; 
	 border-radius:0px;
	
	padding:10px 30px;
	color:#fff;
	    

}

.fbutton:hover
{
	
	background-color:white;
	color:#2d3e50;
	
    border-radius: 41px 41px 41px 41px;
	-webkit-transition: background 1s 0s ease, border-radius 0.3s 0.2s ease-in-out;
	-moz-transition: background 1s 0s ease, border-radius 0.3s 0.2s ease-in-out;
	-o-transition: background 1s 0s ease, border-radius 0.3s 0.2s ease-in-out;
	transition: background 1s 0s ease, border-radius 0.3s 0.2s ease-in-out;

}

.c_fbutton
{
	background-color: #215127;
	border:3px solid #215127; 
	border-radius:0px;
	width: 200px;
	/*padding:20px 30px;*/
	color:#fff;
	    

}

.c_fbutton:hover
{
	
	background-color:white;
	color:#2d3e50;
	
    border-radius: 41px 41px 41px 41px;
	-webkit-transition: background 1s 0s ease, border-radius 0.3s 0.2s ease-in-out;
	-moz-transition: background 1s 0s ease, border-radius 0.3s 0.2s ease-in-out;
	-o-transition: background 1s 0s ease, border-radius 0.3s 0.2s ease-in-out;
	transition: background 1s 0s ease, border-radius 0.3s 0.2s ease-in-out;

}




.text-center {
    text-align: center;
}
.tag1-h1 {
	font-size: 13px;
}
.tag1-h1 a h1 {
	color: #215127;
	margin: 0px;
	display: inline-block;
}
.tag1-h4 a h4 {
	color: #000;
	margin: 0px;
	display: inline-block;
	font-weight: bold;
}
.tag1-h3 a h3 {
	color: #1c275e;
	margin: 0px;
	display: inline-block;
	font-size: 16px;
}
.tag1-h6 a h6 {
	color: #000;
	margin: 0px;
	display: inline-block;
	font-size: 22px;
}
.tag1-h2 a h2 {
	color: #215127;
	margin: 0px;
	display: inline-block;
	font-size: 16px;
}
.tag1-h5 a h5 {
	color: #000;
	margin: 0px;
	display: inline-block;
	font-size: 16px;
}
.f-style {
	color: #1c275e;
}
.f-style1 {
	color: #215127;
}

.tags {
	padding: 5px;
	border: 4px double #215127;
	margin-top: 15px;
	margin-bottom: 15px;
	text-transform: capitalize;
}
.tag-h1 {
	font-size: 10px;
}
.tag-h1 a h1 {
	color: #215127;
	margin: 0px;
	display: inline-block;
}
.tag-h4 a h4 {
	color: #1c275e;
	margin: 0px;
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
}
.tag-h3 a h3 {
	color: #000;
	margin: 0px;
	display: inline-block;
	font-size: 16px;
}
.tag-h6 a h6 {
	color: #1c275e;
	margin: 0px;
	display: inline-block;
	font-size: 22px;
}
.tag-h2 a h2 {
	color: #215127;
	margin: 0px;
	display: inline-block;
	font-size: 13px;
}
.tag-h5 a h5 {
	color: #1c275e;
	margin: 0px;
	display: inline-block;
	font-size: 16px;
}

@media (max-width : 767px)
{
	.k_card_mtb1
	{
		padding:0px;
	}
}

/*****Custom***/
.ctoa
{
    
    margin-top: 30px;
    border-radius: 20px !important;
}
/**course module **/
.course-text > h2 {
    font-size: 30px;
    font-weight: bold;
}
.lecturers-img img {
    width: 100%;
}
.course-text-top {
    margin: 23px 0 24px;
}
.course-text li {
    color: #666666;
    font-family: "Lato",sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 3px;
    padding-left: 30px;
    position: relative;
}
.course-text li::before {
   content: "\003E";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: blue; /* Change the color */
  font-size: 14px;
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}
.course-text1 li::before {
    color: #3f3f3f;
    /*content: "";*/
    content: "\f0fc";
    font-family: icofont;
    font-size: 20px;
    left: 0;
    margin-right: 15px;
    position: absolute;
    top: 0;
}

.course-text > ul {
    margin-bottom: 37px;
}
.course-module h4
{
	color:green;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
}

.pt-100 {
    padding-top: 40px
}
.logo
{
	padding-top: 10px !important;
}
@media (max-width: 767px)
{
	.container {
		width:100%;
	}
}
@media (max-width: 500px)
{
	.logo img {
		width:190px;
	}
}

.bg-blue
{
	background-color: #547cbb  ;
	/* from logo #547cbb */

}
.bg-green
{
	background-color: #044b0b   !important;
	/* from logo #044b0b */
}
.bg-gray
{
	background-color: gray;
}
.bg-aliceblue
{
	background-color: aliceblue;
}
.btn-pad span {
		padding: 12px 40px;		
	}
@media (max-width: 500px)
{
	.btn-pad span {
		padding: 12px 14px !important;
		
	}
}
/* Thank You CSS */
.center
{
    text-align: center;
}
.thankyou p , .thankyou h1
{
    color :#fff !important;
}
.tcol
{
 font-size: 22px;
}
/*offer animation */
.tstitle {
  font-family: "Montserrat", sans-serif;
  font-weight: 800;
  /*font-size: 4.5vw;*/
  font-size: 30px;
  text-transform: uppercase;
}
.title-word {
  animation: color-animation 4s linear infinite;
}

.title-word-1 {
  --color-111: #DF8453;
  --color-222: #3D8DAE;
  --color-333: #E4A9A8;
}

.title-word-2 {
  --color-111: #DBAD4A;
  --color-222: #ACCFCB;
  --color-333: #17494D;
}

.title-word-3 {
  --color-111: #ACCFCB;
  --color-222: #E4A9A8;
  --color-333: #ACCFCB;
}

.title-word-4 {
  --color-111: #3D8DAE;
  --color-222: #DF8453;
  --color-333: #E4A9A8;
}

@keyframes color-animation {
  0%    {color: var(--color-111)}
  32%   {color: var(--color-111)}
  33%   {color: var(--color-222)}
  65%   {color: var(--color-222)}
  66%   {color: var(--color-333)}
  99%   {color: var(--color-333)}
  100%  {color: var(--color-111)}
}

/* Animated charater */
.animate-charcter
{
   text-transform: uppercase;
  background-image: linear-gradient(
    -225deg,
    #231557 0%,
    #44107a 29%,
    #ff1361 67%,
    #fff800 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;
  display: inline-block;
      font-size: 25px;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}
/* click here */
.bdy {
 
  justify-content: center;
  align-items: center;
 
}
.waviy {
  position: relative;
  -webkit-box-reflect: below -20px linear-gradient(transparent, rgba(0,0,0,.2));
  font-size: 30px;
  display : inline-block;
}
.waviy span {
  font-family: 'Alfa Slab One', cursive;
  position: relative;
  display: inline-block;
  color: #00ddfe;
  text-transform: uppercase;
  animation: waviy 1s infinite;
  animation-delay: calc(.1s * var(--i));
  
}
@keyframes waviy {
  0%,40%,100% {
    transform: translateY(0)
  }
  20% {
    transform: translateY(-20px)
  }
}


